Subject: Re: Red Baron submission POST ON APRIL 21ST - ANNIVERSARY OF HIS DEATH
From: "Submissions for ARC" <[email-masked]>
To: "Dean Large" <[email-masked]>
Date: Mon, 2 Apr 2007 17:08:55 -0700

Red Baron submission POST ON APRIL 21ST - ANNIVERSARY OF HIS DEATH
Hi,
I just wanted to let you know your article went on ARC today.  Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Dean Large 
  To: [email-masked] 
  Sent: Wednesday, March 21, 2007 8:52 AM
  Subject: Red Baron submission POST ON APRIL 21ST - ANNIVERSARY OF HIS DEATH

  1/28 Revell Fokker Dr.1
  "The Red Baron" 

  by Dean Large
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here

  A bit of a departure for me, this one. I've never made a triplane before, and I've never worked in the decidedly odd scale of 1/28, but with this Revell kit you get both. That's about all you do get though - I was amazed to find that even in this scale, there was hardly any detail at all! I had a look around the ARC galleries, and most serious builders of this kit seem to have completely scratchbuilt the cockpit, so I had to follow suit. I was intrigued as to how the others had built the complex internal framework of the cockpit, but I finally worked it out from the skinny raised lines in the cockpit meant to represent this. A few reference photos from the internet, and lots of hours later I had myself an all new cockpit structure. The only original parts are the heavily modified floor, and the rudder bar. Everything else has either been made from scratch or had details added to it - marvellous stuff, this plastic card and rod! Over 60 parts have been made and added to it, which is more than the original parts count for the whole kit! 

  Not many gauges in there, but I found a PE fret of WW1 dials was useful here. The problem with these old planes is that most of the reference photos you find are of restored or replica airframes, so I have no idea what was original detail and what wasn't. I've never been too bothered about that sort of thing, so I just made it look as busy and agricultural in there as I could. 

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg

  Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg

  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg

  Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg

   
  I was decided on doing the Red Baron colour scheme. Predictable I know, but not so predictable as everyone else staying away from it for that reason. Have a look around the gallery archives, and you won't find many Red Barons. One modeller reasoned that the plane was probably supplied in camouflage colours before being overpainted red, so did the same with his model as a sort of preshading, letting the original finish show through. I decided against this, as with my meagre level of skill it'd just look like a badly finished modelling job. 

  Construction on the rest of the kit showed up the poor quality of the parts, with almost every piece having a load of flash to remove or prominent ejector pin marks to fill, and so the preparation time on this was correspondingly high.  I counted 36 ejector pin marks in very visible locations, some of which simply couldn't be solved. These parts were replaced with scratchbuilt items. Lots of parts such as the engine cowling had to be modified, and the shapeless lumps masquerading as machine guns had to be completely reworked. I splashed out on a pair of resin/PE Spandaus, but the instructions were so baffling and incomplete that I couldn't make head nor tail of them. Also, the PE parts were so thick and so tiny that I found it impossible to bend them properly. I resorted to butchering the kit guns, adding the PE cooling jackets, and scratchbuilding the rest. Raiding the spares box, I found that the 50 calibre ammunition feeds from a 1/48 scale F-86 were just the right shape and size for the Spandaus on this kit! What are the chances? 

  Steve Bamford will insert full sized version of photo 02.jpg here

   
  Once all the parts were cleaned up, construction was pretty straightforward apart from getting the struts to line up the wings properly. Lots of gaps to fill, but as these seams fall in areas where there is very little detail anyway, this didn't present a problem. One area of concern was where the front corners of the horizontal stabiliser meet the sides of the fuselage, but this was overcome with plastic card and cyano.  Then allover grey primer, (I'd read that Richtofen's plane was described as being blood red, so the darker primer prevented the red coat from being too bright and toy-like) allover Tamiya red, and then a few coats of Johnson's before the decals. These went on with no fuss, and responded well to solutions. Probably my quickest ever decaling session - only about a dozen decals in total!
   
  The propeller presented a challenge, and after a bit of experimenting with colours, I masked the prop with 1mm wide strips of tape and airbrushed on the laminated scheme, followed by thick coats of Johnson's. Then I tried for the first time replicating the wood grain on the real prop by using burnt umber oil paint, as described elsewhere on ARC. Personally I think it worked well, but you be the judge.
   
  After the final assembly, and getting the undercarriage to sit level, grab handles and foot steps were made from wire and plastic rod, and the whole airframe was given a coat of matt varnish before the few rigging wires were added from 0.015" wire. Control cables were added from stretched sprue painted metallic grey and threaded through the drilled out horns.
   
  This was the first time I made an effort to log the hours spent on the completion of a model, and was surprised when it came out at 49½ ! Good job I don't charge by the hour. 

  Dean 

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg

  Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg

  Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg

  Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg

  Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg

  Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg

  Steve Bamford will insert a click-able smaller version of photo 13.jpg here.  Clicking on that photo will bring up the full sized version of photo 13.jpg